{
    "查看[{0}]日志": "查看[{0}]日志",
    "刷新日志": "刷新日志",
    "定时刷新": "定时刷新",
    "时间间隔": "时间间隔",
    "秒": "秒",
    "执行": "执行",
    "不能小于3秒": "不能小于3秒",
    "定时任务成功开始": "定时任务成功开始",
    "定时任务成功关闭": "定时任务成功关闭",
    "添加任务": "添加任务",
    "名称": "名称",
    "状态": "状态",
    "执行周期": "执行周期",
    "最后执行时间": "最后执行时间",
    "操作": "操作",
    "编辑": "编辑",
    "日志": "日志",
    "删除": "删除",
    "设置计划任务状态": "设置计划任务状态",
    "计划任务已停用，该计划任务是否启用？": "计划任务已停用，该计划任务是否启用？",
    "您确实要停用此计划任务吗？": "您确实要停用此计划任务吗？",
    "每月{0}日{1}执行": "每月{0}日{1}执行",
    "每周{0}{1}执行": "每周{0}{1}执行",
    "每天{0}执行": "每天{0}执行",
    "每小时第{0}分钟执行": "每小时第{0}分钟执行",
    "每隔{0}天{1}小时{2}分钟执行": "每隔{0}天{1}小时{2}分钟执行",
    "每隔{0}小时{1}分钟执行": "每隔{0}小时{1}分钟执行",
    "每隔{0}分钟执行": "每隔{0}分钟执行",
    "每隔{0}秒执行": "每隔{0}秒执行",
    "修改权限": "修改权限",
    "取消": "取消",
    "确认": "确认",
    "访问权限": "访问权限",
    "所有人": "所有人",
    "本地": "本地",
    "指定IP": "指定IP",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "请输入IP，多个IP请换行分隔",
    "请输入IP": "请输入IP",
    "添加数据库": "添加数据库",
    "新的数据库名称": "新的数据库名称",
    "新的用户名": "新的用户名",
    "数据库名称": "数据库名称",
    "请输入数据库名称": "请输入数据库名称",
    "用户名": "用户名",
    "请输入用户名": "请输入用户名",
    "密码": "密码",
    "请输入密码": "请输入密码",
    "备注": "备注",
    "创建备份": "创建备份",
    "上传": "上传",
    "大小": "大小",
    "备份时间": "备份时间",
    "恢复": "恢复",
    "下载": "下载",
    "修改密码": "修改密码",
    "新密码": "新密码",
    "请填写新密码": "请填写新密码",
    "备份数据库": "备份数据库",
    "备份": "备份",
    "点击备份": "点击备份",
    "导入": "导入",
    "删除数据库【{0}】": "删除数据库【{0}】",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？",
    "选择目录": "选择目录",
    "文件名称": "文件名称",
    "修改时间": "修改时间",
    "压缩文件(文件夹)": "压缩文件(文件夹)",
    "压缩类型": "压缩类型",
    "保存地址": "保存地址",
    "请填写保存路径": "请填写保存路径",
    "新建文件": "新建文件",
    "文件名+后缀": "文件名+后缀",
    "新建文件夹": "新建文件夹",
    "文件夹名称": "文件夹名称",
    "解压文件(文件夹)": "解压文件(文件夹)",
    "文件名": "文件名",
    "解压到": "解压到",
    "请输入解压文件存放路径": "请输入解压文件存放路径",
    "请输入正确的路径": "请输入正确的路径",
    "解压密码": "解压密码",
    "点击或者拖动文件到该区域来上传": "点击或者拖动文件到该区域来上传",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "请不要上传敏感文件，比如您的银行卡号和密码等",
    "保存": "保存",
    "主题": "主题",
    "语言": "语言",
    "快速保存": "快速保存",
    "设置权限【{0}】": "设置权限【{0}】",
    "所有者": "所有者",
    "读取": "读取",
    "写入": "写入",
    "用户组": "用户组",
    "公共": "公共",
    "权限": "权限",
    "文件（文件夹）属性": "文件（文件夹）属性",
    "常规": "常规",
    "类型": "类型",
    "文件路径": "文件路径",
    "所属组": "所属组",
    "所属用户": "所属用户",
    "访问时间": "访问时间",
    "详细信息": "详细信息",
    "属性": "属性",
    "值": "值",
    "文件大小": "文件大小",
    "元数据修改时间": "元数据修改时间",
    "文件MD5": "文件MD5",
    "文件sha1": "文件sha1",
    "文件权限": "文件权限",
    "特殊权限": "特殊权限",
    "用户id": "用户id",
    "用户组id": "用户组id",
    "inode的链接数": "inode的链接数",
    "inode的节点号": "inode的节点号",
    "inode驻留设备": "inode驻留设备",
    "权限/所有者": "权限/所有者",
    "打开": "打开",
    "复制": "复制",
    "剪切": "剪切",
    "重命名": "重命名",
    "输入新名称": "输入新名称",
    "上传文件": "上传文件",
    "清除": "清除",
    "请将文件拖拽到该区域": "请将文件拖拽到该区域",
    "文件类型": "文件类型",
    "文件状态": "文件状态",
    "等待上传": "等待上传",
    "上传成功": "上传成功",
    "上传失败": "上传失败",
    "正在上传": "正在上传",
    "确认上传": "确认上传",
    "文件上传完成": "文件上传完成",
    "提示": "提示",
    "确认要清除上传列表?": "确认要清除上传列表?",
    "当前目录已有同名文件，是否要覆盖？": "当前目录已有同名文件，是否要覆盖？",
    "权限不能为空": "权限不能为空",
    "新建": "新建",
    "粘贴": "粘贴",
    "修改FTP": "修改FTP",
    "添加FTP": "添加FTP",
    "路径": "路径",
    "请输入路径": "请输入路径",
    "备注信息": "备注信息",
    "概览": "概览",
    "今日请求": "今日请求",
    "网站": "网站",
    "网站名": "网站名",
    "前往网站页面": "前往网站页面",
    "前往FTP页面": "前往FTP页面",
    "数据库": "数据库",
    "前往数据库页面": "前往数据库页面",
    "带宽": "带宽",
    "带宽用量": "带宽用量",
    "流量": "流量",
    "发送": "发送",
    "接收": "接收",
    "硬盘": "硬盘",
    "硬盘用量": "硬盘用量",
    "日期": "日期",
    "带宽使用情况": "带宽使用情况",
    "磁盘使用情况": "磁盘使用情况",
    "时间": "时间",
    "接受": "接受",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "有关支持建议，请访问aaPanel论坛",
    "文档": "文档",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)",
    "论坛求助": "论坛求助",
    "使用手册": "使用手册",
    "微信公众号": "微信公众号",
    "WP工具包": "WP工具包",
    "文件管理": "文件管理",
    "PHP 管理": "PHP 管理",
    "退出": "退出",
    "开启": "开启",
    "关闭": "关闭",
    "刷新": "刷新",
    "请输入函数名": "请输入函数名",
    "添加": "添加",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展",
    "描述信息": "描述信息",
    "停用": "停用",
    "激活": "激活",
    "当前状态:": "当前状态:",
    "运行中": "运行中",
    "已停用": "已停用",
    "启用": "启用",
    "重启": "重启",
    "重载配置": "重载配置",
    "运行日志": "运行日志",
    "慢日志": "慢日志",
    "已启动": "已启动",
    "已停止": "已停止",
    "服务信息": "服务信息",
    "扩展管理": "扩展管理",
    "禁用函数": "禁用函数",
    "配置修改": "配置修改",
    "PHP版本": "PHP版本",
    "使用此PHP的网站": "使用此PHP的网站",
    "设置": "设置",
    "卸载": "卸载",
    "安装": "安装",
    "此PHP版本正在被网站使用，无法禁用": "此PHP版本正在被网站使用，无法禁用",
    "添加网站": "添加网站",
    "首先激活至少一个PHP": "首先激活至少一个PHP",
    "立即激活": "立即激活",
    "FTP用户配置": "FTP用户配置",
    "用户:": "用户:",
    "密码:": "密码:",
    "数据库用户配置": "数据库用户配置",
    "域名": "域名",
    "每行一个域名,默认端口为80": "每行一个域名,默认端口为80",
    "通配符域名格式": "通配符域名格式",
    "请填写域名": "请填写域名",
    "网站名称": "网站名称",
    "您的网站名称": "您的网站名称",
    "请填写网站名称": "请填写网站名称",
    "根目录": "根目录",
    "网站根目录": "网站根目录",
    "请填写根目录": "请填写根目录",
    "请选择PHP版本": "请选择PHP版本",
    "FTP": "FTP",
    "创建同名FTP": "创建同名FTP",
    "创建同名数据库": "创建同名数据库",
    "限制访问": "限制访问",
    "添加限制访问": "添加限制访问",
    "拒绝访问": "拒绝访问",
    "添加拒绝访问": "添加拒绝访问",
    "请输入规则名称": "请输入规则名称",
    "请填写规则名称": "请填写规则名称",
    "输入路径:/text/, /text/api": "输入路径:/text/, /text/api",
    "请设置需要限制的路径": "请设置需要限制的路径",
    "使用者名称": "使用者名称",
    "请输入使用者名称": "请输入使用者名称",
    "使用者名称长度必须大于或等于": "使用者名称长度必须大于或等于",
    "请设置密码": "请设置密码",
    "密码长度必须大于或等于3": "密码长度必须大于或等于3",
    "修改限制访问": "修改限制访问",
    "确定": "确定",
    "后缀": "后缀",
    "请输入需要拒绝的后缀": "请输入需要拒绝的后缀",
    "修改拒绝访问": "修改拒绝访问",
    "编辑重定向": "编辑重定向",
    "添加重定向": "添加重定向",
    "是否包含URI参数": "是否包含URI参数",
    "模式": "模式",
    "是": "是",
    "否": "否",
    "请选择重定向类型": "请选择重定向类型",
    "源": "源",
    "请选择需要重定向的域名": "请选择需要重定向的域名",
    "重定向路径": "重定向路径",
    "请输入重定向路径": "请输入重定向路径",
    "目标URL地址": "目标URL地址",
    "请输入目标URL地址": "请输入目标URL地址",
    "请选择重定向模式": "请选择重定向模式",
    "启用防盗链": "启用防盗链",
    "允许空HTTP_REFERER": "允许空HTTP_REFERER",
    "URL后缀": "URL后缀",
    "请填写URL后缀": "请填写URL后缀",
    "访问域名": "访问域名",
    "每行一个域名": "每行一个域名",
    "请填写访问域名": "请填写访问域名",
    "响应": "响应",
    "请填写响应内容": "请填写响应内容",
    "还原网站": "还原网站",
    "请选择恢复网站的方式": "请选择恢复网站的方式",
    "增量": "增量",
    "全量": "全量",
    "还原": "还原",
    "是否要删除关联的 FTP、数据库、站点目录!": "是否要删除关联的 FTP、数据库、站点目录!",
    "结果": "结果",
    "删除网站": "删除网站",
    "结果不能为空": "结果不能为空",
    "计算不正确": "计算不正确",
    "通配符域名格式：*.domain.com": "通配符域名格式：*.domain.com",
    "要添加另一个端口：www.domain.com:88": "要添加另一个端口：www.domain.com:88",
    "添加域名": "添加域名",
    "删除域名": "删除域名",
    "端口": "端口",
    "开启状态": "开启状态",
    "网站最大连接数": "网站最大连接数",
    "网站最大连接数至少是1": "网站最大连接数至少是1",
    "单IP最大连接数": "单IP最大连接数",
    "单IP最大连接数至少是1": "单IP最大连接数至少是1",
    "单请求最大带宽": "单请求最大带宽",
    "单请求最大带宽至少是1KB": "单请求最大带宽至少是1KB",
    "版本": "版本",
    "切换": "切换",
    "禁用": "禁用",
    "目标URL": "目标URL",
    "保留URI参数": "保留URI参数",
    "响应日志": "响应日志",
    "错误日志": "错误日志",
    "添加反向代理": "添加反向代理",
    "编辑反向代理": "编辑反向代理",
    "websocket支持": "websocket支持",
    "开启缓存": "开启缓存",
    "高级特性": "高级特性",
    "新增过滤规则": "新增过滤规则",
    "新增请求头规则": "新增请求头规则",
    "代理目录": "代理目录",
    "缓存": "缓存",
    "代理名称": "代理名称",
    "缓存时间": "缓存时间",
    "代理路径": "代理路径",
    "发送域名": "发送域名",
    "内容替换规则": "内容替换规则",
    "自定义请求头": "自定义请求头",
    "网站目录": "网站目录",
    "运行目录": "运行目录",
    "设置证书": "设置证书",
    "未部署": "未部署",
    "证书类型": "证书类型",
    "其他证书": "其他证书",
    "证书品牌": "证书品牌",
    "证书域名": "证书域名",
    "过期时间": "过期时间",
    "强制HTTPS": "强制HTTPS",
    "当前网站没有配置SSL证书": "当前网站没有配置SSL证书",
    "密钥(KEY)": "密钥(KEY)",
    "证书(CRT/PEM)": "证书(CRT/PEM)",
    "保存并设置证书": "保存并设置证书",
    "续签": "续签",
    "关闭证书": "关闭证书",
    "免费证书": "免费证书",
    "文件验证": "文件验证",
    "验证": "验证",
    "全选": "全选",
    "申请证书": "申请证书",
    "请填写完整证书内容": "请填写完整证书内容",
    "验证类型": "验证类型",
    "DNS供应商": "DNS供应商",
    "请选择DNS供应商": "请选择DNS供应商",
    "请选择": "请选择",
    "邮箱": "邮箱",
    "请至少选择一个域名": "请至少选择一个域名",
    "证书申请成功": "证书申请成功",
    "站点修改 [{0}]": "站点修改 [{0}]",
    "域名管理": "域名管理",
    "站点目录": "站点目录",
    "流量控制": "流量控制",
    "URL重写": "URL重写",
    "默认文档": "默认文档",
    "SSL": "SSL",
    "重定向": "重定向",
    "反向代理": "反向代理",
    "防盗链": "防盗链",
    "网站备份": "网站备份",
    "配置": "配置",
    "要停用当前网站吗?": "要停用当前网站吗?",
    "要启用当前网站吗": "要启用当前网站吗",
    "添加WordPress": "添加WordPress",
    "首先激活至少一个 PHP": "首先激活至少一个 PHP",
    "您的网站域名": "您的网站域名",
    "域名不能为空": "域名不能为空",
    "网站标题": "网站标题",
    "WordPress网站标题": "WordPress网站标题",
    "网站标题不能为空": "网站标题不能为空",
    "您的电子邮件地址": "您的电子邮件地址",
    "邮箱不能为空": "邮箱不能为空",
    "根目录不能为空": "根目录不能为空",
    "请选择语言": "请选择语言",
    "WP版本": "WP版本",
    "请选择WP版本": "请选择WP版本",
    "WordPress后台用户": "WordPress后台用户",
    "WordPress后台用户不能为空": "WordPress后台用户不能为空",
    "WordPress后台密码": "WordPress后台密码",
    "WordPress后台密码不能为空": "WordPress后台密码不能为空",
    "密码长度不能小于8位": "密码长度不能小于8位",
    "前缀": "前缀",
    "WordPress表名前缀": "WordPress表名前缀",
    "前缀不能为空": "前缀不能为空",
    "启用缓存，目前仅支持Nginx": "启用缓存，目前仅支持Nginx",
    "备份类型": "备份类型",
    "仅网站文件": "仅网站文件",
    "仅数据库": "仅数据库",
    "网站文件+数据库": "网站文件+数据库",
    "存放路径": "存放路径",
    "克隆站点{0}": "克隆站点{0}",
    "创建子域名": "创建子域名",
    "创建新域名": "创建新域名",
    "新域名": "新域名",
    "来源站点": "来源站点",
    "目标站点": "目标站点",
    "FastCGI缓存": "FastCGI缓存",
    "请输入新域名": "请输入新域名",
    "安装插件 {0}": "安装插件 {0}",
    "描述": "描述",
    "作者": "作者",
    "评分": "评分",
    "已安装": "已安装",
    "安装主题 {0}": "安装主题 {0}",
    "WordPress完整性检查【{0}】": "WordPress完整性检查【{0}】",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。",
    "确认校验": "确认校验",
    "重装WP": "重装WP",
    "插件": "插件",
    "安装插件": "安装插件",
    "安装主题": "安装主题",
    "插件名称": "插件名称",
    "是否激活": "是否激活",
    "自动更新": "自动更新",
    "主题名称": "主题名称",
    "WordPress配置【{0}】": "WordPress配置【{0}】",
    "WordPress设置": "WordPress设置",
    "更新WP版本": "更新WP版本",
    "请输入新密码": "请输入新密码",
    "生成": "生成",
    "您的登录URL": "您的登录URL",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。",
    "您的重定向URL": "您的重定向URL",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。",
    "有一个新版本{0}可用于更新": "有一个新版本{0}可用于更新",
    "WordPress{0}已是最新版本": "WordPress{0}已是最新版本",
    "登录地址": "登录地址",
    "用户名不能为空": "用户名不能为空",
    "重置密码": "重置密码",
    "网站语言": "网站语言",
    "隐藏登录信息": "隐藏登录信息",
    "登录页面": "登录页面",
    "编辑WordPress{0}": "编辑WordPress{0}",
    "添加wordpress": "添加wordpress",
    "网站备份【{0}】": "网站备份【{0}】",
    "WP设置【{0}】": "WP设置【{0}】",
    "Nginx缓存": "Nginx缓存",
    "WP设置": "WP设置",
    "克隆": "克隆",
    "完整性检查": "完整性检查",
    "登录": "登录",
    "开启网站【{0}】": "开启网站【{0}】",
    "停止网站【{0}】": "停止网站【{0}】",
    "即将开启此网站，您确定继续吗？": "即将开启此网站，您确定继续吗？",
    "关闭网站后将无法访问，您确定继续吗？": "关闭网站后将无法访问，您确定继续吗？",
    "压缩": "压缩",
    "解压": "解压",
    "PHP项目": "PHP项目",
    "本地管理": "本地管理",
    "FTP管理": "FTP管理",
    "PHP管理": "PHP管理",
    "上传文件到": "上传文件到",
    "上传失败【详情】": "上传失败【详情】",
    "复制成功": "复制成功",
    "复制失败": "复制失败",
    "剩余{0}天": "剩余{0}天",
    "已过期": "已过期",
    "搜索": "搜索",
    "添加计划任务中,请稍候...": "添加计划任务中,请稍候...",
    "编辑计划任务中,请稍候...": "编辑计划任务中,请稍候...",
    "删除计划任务中,请稍候...": "删除计划任务中,请稍候...",
    "删除计划任务": "删除计划任务",
    "是否确认删除计划任务？": "是否确认删除计划任务？",
    "执行计划中,请稍候...": "执行计划中,请稍候...",
    "添加数据库中,请稍候...": "添加数据库中,请稍候...",
    "删除数据库中,请稍候...": "删除数据库中,请稍候...",
    "修改数据库访问权限中,请稍候...": "修改数据库访问权限中,请稍候...",
    "修改数据库密码中,请稍候...": "修改数据库密码中,请稍候...",
    "获取phpMyAdmin登录地址中,请稍候...": "获取phpMyAdmin登录地址中,请稍候...",
    "创建数据库备份中,请稍候...": "创建数据库备份中,请稍候...",
    "删除数据库备份中,请稍候...": "删除数据库备份中,请稍候...",
    "删除数据库备份": "删除数据库备份",
    "是否确认删除数据库备份？": "是否确认删除数据库备份？",
    "恢复数据库备份中,请稍候...": "恢复数据库备份中,请稍候...",
    "恢复数据库备份": "恢复数据库备份",
    "是否确认恢复数据库备份？": "是否确认恢复数据库备份？",
    "获取文件内容中,请稍候...": "获取文件内容中,请稍候...",
    "保存文件中,请稍候...": "保存文件中,请稍候...",
    "执行删除中,请稍候...": "执行删除中,请稍候...",
    "删除文件": "删除文件",
    "是否确认删除文件？": "是否确认删除文件？",
    "创建文件中,请稍候...": "创建文件中,请稍候...",
    "创建文件夹中,请稍候...": "创建文件夹中,请稍候...",
    "复制文件中,请稍候...": "复制文件中,请稍候...",
    "剪切文件中,请稍候...": "剪切文件中,请稍候...",
    "粘贴文件中,请稍候...": "粘贴文件中,请稍候...",
    "执行重命名中,请稍候...": "执行重命名中,请稍候...",
    "修改文件权限中,请稍候...": "修改文件权限中,请稍候...",
    "压缩文件中,请稍候...": "压缩文件中,请稍候...",
    "解压文件中,请稍候...": "解压文件中,请稍候...",
    "获取文件属性中,请稍候...": "获取文件属性中,请稍候...",
    "添加FTP帐户中,请稍候...": "添加FTP帐户中,请稍候...",
    "修改FTP帐户中,请稍候...": "修改FTP帐户中,请稍候...",
    "删除FTP帐户中,请稍候...": "删除FTP帐户中,请稍候...",
    "删除FTP帐户": "删除FTP帐户",
    "是否确认删除FTP帐户？": "是否确认删除FTP帐户？",
    "激活php版本中,请稍候...": "激活php版本中,请稍候...",
    "设置运行状态中,请稍候...": "设置运行状态中,请稍候...",
    "删除php版本中,请稍候...": "删除php版本中,请稍候...",
    "删除php版本": "删除php版本",
    "是否确认删除php版本？": "是否确认删除php版本？",
    "停止php中,请稍候...": "停止php中,请稍候...",
    "停止php": "停止php",
    "是否确认停止php？": "是否确认停止php？",
    "重启php中,请稍候...": "重启php中,请稍候...",
    "重载php中,请稍候...": "重载php中,请稍候...",
    "保存配置中,请稍候...": "保存配置中,请稍候...",
    "安装扩展中,请稍候...": "安装扩展中,请稍候...",
    "安装扩展": "安装扩展",
    "是否确认安装当前扩展？": "是否确认安装当前扩展？",
    "卸载扩展中,请稍候...": "卸载扩展中,请稍候...",
    "卸载扩展": "卸载扩展",
    "是否确认卸载当前扩展？": "是否确认卸载当前扩展？",
    "保存优化配置中,请稍候...": "保存优化配置中,请稍候...",
    "添加函数禁用中,请稍候...": "添加函数禁用中,请稍候...",
    "删除函数禁用中,请稍候...": "删除函数禁用中,请稍候...",
    "删除禁用": "删除禁用",
    "是否删除当前禁用函数？": "是否删除当前禁用函数？",
    "创建网站中,请稍候...": "创建网站中,请稍候...",
    "删除网站中,请稍候...": "删除网站中,请稍候...",
    "添加分类中,请稍候...": "添加分类中,请稍候...",
    "删除分类中,请稍候...": "删除分类中,请稍候...",
    "删除分类": "删除分类",
    "是否确认删除分类？": "是否确认删除分类？",
    "添加域名中,请稍候...": "添加域名中,请稍候...",
    "删除域名中,请稍候...": "删除域名中,请稍候...",
    "是否确认删除域名？": "是否确认删除域名？",
    "停用网站中,请稍候...": "停用网站中,请稍候...",
    "启用网站中,请稍候...": "启用网站中,请稍候...",
    "修改网站根目录中,请稍候...": "修改网站根目录中,请稍候...",
    "修改网站运行目录中,请稍候...": "修改网站运行目录中,请稍候...",
    "修改网站备注中,请稍候...": "修改网站备注中,请稍候...",
    "修改网站PHP版本中,请稍候...": "修改网站PHP版本中,请稍候...",
    "创建备份中,请稍候...": "创建备份中,请稍候...",
    "删除备份中,请稍候...": "删除备份中,请稍候...",
    "删除备份": "删除备份",
    "是否确认删除备份？": "是否确认删除备份？",
    "恢复网站中,请稍候...": "恢复网站中,请稍候...",
    "恢复网站": "恢复网站",
    "是否通过备份文件恢复网站？": "是否通过备份文件恢复网站？",
    "添加加密访问规则中,请稍候...": "添加加密访问规则中,请稍候...",
    "修改加密访问规则中,请稍候...": "修改加密访问规则中,请稍候...",
    "删除加密访问规则中,请稍候...": "删除加密访问规则中,请稍候...",
    "删除加密访问规则": "删除加密访问规则",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？",
    "添加URL黑名单规则中,请稍候...": "添加URL黑名单规则中,请稍候...",
    "修改URL黑名单规则中,请稍候...": "修改URL黑名单规则中,请稍候...",
    "删除URL黑名单规则中,请稍候...": "删除URL黑名单规则中,请稍候...",
    "删除规则": "删除规则",
    "是否确认删除URL黑名单规则？": "是否确认删除URL黑名单规则？",
    "添加IP规则中,请稍候...": "添加IP规则中,请稍候...",
    "修改IP规则中,请稍候...": "修改IP规则中,请稍候...",
    "删除IP规则中,请稍候...": "删除IP规则中,请稍候...",
    "是否确认删除IP规则？": "是否确认删除IP规则？",
    "获取流量限制配置中,请稍候...": "获取流量限制配置中,请稍候...",
    "保存流量限制配置中,请稍候...": "保存流量限制配置中,请稍候...",
    "获取URL重写模板内容中,请稍候...": "获取URL重写模板内容中,请稍候...",
    "获取URL重写配置中,请稍候...": "获取URL重写配置中,请稍候...",
    "保存URL重写配置中,请稍候...": "保存URL重写配置中,请稍候...",
    "获取默认文档配置中,请稍候...": "获取默认文档配置中,请稍候...",
    "保存默认文档配置中,请稍候...": "保存默认文档配置中,请稍候...",
    "获取网站配置文件中,请稍候...": "获取网站配置文件中,请稍候...",
    "保存网站配置文件中,请稍候...": "保存网站配置文件中,请稍候...",
    "获取网站SSL证书配置中,请稍候...": "获取网站SSL证书配置中,请稍候...",
    "保存第三方证书": "保存第三方证书",
    "申请Let's Encrypt免费证书": "申请Let's Encrypt免费证书",
    "开启强制HTTPS中,请稍候...": "开启强制HTTPS中,请稍候...",
    "关闭强制HTTPS中,请稍候...": "关闭强制HTTPS中,请稍候...",
    "设置TLS协议版本中,请稍候...": "设置TLS协议版本中,请稍候...",
    "正在关闭ssl,请稍候...": "正在关闭ssl,请稍候...",
    "添加重定向中,请稍候...": "添加重定向中,请稍候...",
    "修改重定向中,请稍候...": "修改重定向中,请稍候...",
    "删除重定向中,请稍候...": "删除重定向中,请稍候...",
    "删除重定向": "删除重定向",
    "是否确认删除重定向？": "是否确认删除重定向？",
    "添加反向代理中,请稍候...": "添加反向代理中,请稍候...",
    "修改反向代理中,请稍候...": "修改反向代理中,请稍候...",
    "删除反向代理中,请稍候...": "删除反向代理中,请稍候...",
    "删除反向代理": "删除反向代理",
    "是否确认删除反向代理？": "是否确认删除反向代理？",
    "获取防盗链状态中,请稍候...": "获取防盗链状态中,请稍候...",
    "设置网站防盗链中,请稍候...": "设置网站防盗链中,请稍候...",
    "获取响应日志中,请稍候...": "获取响应日志中,请稍候...",
    "获取错误日志中,请稍候...": "获取错误日志中,请稍候...",
    "清空响应日志中,请稍候...": "清空响应日志中,请稍候...",
    "清空错误日志中,请稍候...": "清空错误日志中,请稍候...",
    "创建站点中,请稍候...": "创建站点中,请稍候...",
    "删除站点中,请稍候...": "删除站点中,请稍候...",
    "删除站点": "删除站点",
    "是否确认删除Wordpress站点？": "是否确认删除Wordpress站点？",
    "获取站点配置中,请稍候...": "获取站点配置中,请稍候...",
    "更新站点配置中,请稍候...": "更新站点配置中,请稍候...",
    "执行完整性校验中,请稍候...": "执行完整性校验中,请稍候...",
    "重新安装Wordpress框架核心文件中,请稍候...": "重新安装Wordpress框架核心文件中,请稍候...",
    "创建Wordpress站点备份中,请稍候...": "创建Wordpress站点备份中,请稍候...",
    "删除Wordpress站点备份中,请稍候...": "删除Wordpress站点备份中,请稍候...",
    "删除站点备份": "删除站点备份",
    "是否确认删除Wordpress站点备份？": "是否确认删除Wordpress站点备份？",
    "站点备份还原中,请稍候...": "站点备份还原中,请稍候...",
    "站点备份还原": "站点备份还原",
    "是否确认使用当前备份进行还原？": "是否确认使用当前备份进行还原？",
    "克隆中,请稍候...": "克隆中,请稍候...",
    "创建Wordpress站点中,请稍候...": "创建Wordpress站点中,请稍候...",
    "安装插件中,请稍候...": "安装插件中,请稍候...",
    "卸载插件中,请稍候...": "卸载插件中,请稍候...",
    "卸载插件": "卸载插件",
    "是否确认卸载插件？": "是否确认卸载插件？",
    "设置插件状态中,请稍候...": "设置插件状态中,请稍候...",
    "更新插件中,请稍候...": "更新插件中,请稍候...",
    "设置插件自动更新中,请稍候...": "设置插件自动更新中,请稍候...",
    "安装主题中,请稍候...": "安装主题中,请稍候...",
    "卸载主题中,请稍候...": "卸载主题中,请稍候...",
    "卸载主题": "卸载主题",
    "是否确认卸载主题？": "是否确认卸载主题？",
    "切换主题中,请稍候...": "切换主题中,请稍候...",
    "更新主题中,请稍候...": "更新主题中,请稍候...",
    "设置主题自动更新中,请稍候...": "设置主题自动更新中,请稍候...",
    "新建整合包中,请稍候...": "新建整合包中,请稍候...",
    "删除整合包中,请稍候...": "删除整合包中,请稍候...",
    "删除整合包": "删除整合包",
    "是否确认删除整合包？": "是否确认删除整合包？",
    "添加至整合包中,请稍候...": "添加至整合包中,请稍候...",
    "设置激活状态中,请稍候...": "设置激活状态中,请稍候...",
    "移除中,请稍候...": "移除中,请稍候...",
    "移除配置": "移除配置",
    "是否确认从整合包中移除？": "是否确认从整合包中移除？",
    "安装中,请稍候...": "安装中,请稍候...",
    "设置缓存中,请稍候...": "设置缓存中,请稍候...",
    "清空中,请稍候...": "清空中,请稍候...",
    "正在更新WordPress版本，请稍后...": "正在更新WordPress版本，请稍后..."
}